# # UserResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional]
**username** | **string** |  | [optional]
**employee_id** | **string** |  | [optional]
**role_name** | **string** |  | [optional]
**is_active** | **bool** |  | [optional]
**must_change_password** | **bool** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
